body {
	font-family: sans-serif;
	color: #555555;
	font-size: 15px;
	text-align: center;
	margin: 10px auto 10px auto;
	background-color: #feedf6;
}

@font-face {
 font-family: Kristen ITC;
 src: url(../fonts/ITCKrist.TTF) format("opentype");
}


html{
	/*basecolor is combi van face en track*/
	scrollbar-3dlight-color: #f3c9df; /*middentoon. */
	scrollbar-arrow-color: #70023c; /* zeer donkere kleur */
	scrollbar-base-color: #feedf6; /* kleur pagina achtergrond*/
	scrollbar-darkshadow-color: #70023c;
	scrollbar-highlight-color: white; /* zeer lichte kleur */
	scrollbar-shadow-color: #a63e75; /* iets minder donkere schaduw */
}

div#content{
	width: 964px;
	margin: 0 auto 0 auto; /*Dit regeltje is wel nodig voor het centreren in firefox. */
	text-align: left;
	position: relative;
	background-color: white;
	border: 1px solid #b2b1b2;
}

div#logo{
	width: 964px;
	height: 160px;
	background-color: #febcde;
	background-image: url(../images/logo2.jpg);
	position: relative; /*moet gedefinieerd worden om inloggen te kunnen positioneren.*/
}

div#main{
	overflow:hidden; /* nodig om in firefox de footer onderaan de pagina te krijgen.
 De box wordt hierdoor automatisch even groot als de inhoud, nodig wanneer height niet gedefinieerd is.*/
	width: 964px;
}

div#onderkantrechterkolom{
	width: 765px;
	height: 170px;
	background:#ecf5fe url(../images/baby_onder.jpg) no-repeat bottom right;
}

div#tekstrechterkolom{
	position: relative;
	margin: 30px 70px 20px 70px;
}


div#rechterkolom{
	float: right;
	width: 765px;
	margin: 10px 10px 10px 0px; 
	background-color: #ecf5fe;
	border: 1px solid #99ccfe;
	
	/*basecolor is combi van face en track*/
	scrollbar-3dlight-color: #8ec2f5; /*middentoon. */
	scrollbar-arrow-color: #02407d; /* zeer donkere kleur */
	scrollbar-base-color: #ecf5fe; /* kleur pagina achtergrond*/
	scrollbar-darkshadow-color: #02407d;
	scrollbar-highlight-color: white; /* zeer lichte kleur */
	scrollbar-shadow-color: #3f83c7; /* iets minder donkere schaduw */
}

div#linkerkolom{
	float: left;
	text-align: center;
	width: 145px;
	height: auto; /*of moet dit met overflow: hidden*/
	margin: 10px 22px 10px 20px; /*positioneren met textalign kan niet omdat het menu in een achtergrondje zit.*/
	vertical-align: top;
}

div#onderkant{
	font-size: 12px;
	text-align: center;
	height: 30px;
	padding-top: 7px;
}


/*-------------------------------------- Kopjes ------------------------------------------------*/

h1{
	color: #03a3ff;
	font-size: 23px;
	font-weight: bold;
	font-family: "Kristen ITC", "Comic Sans MS", sans-serif;
}

h2{
	color: #03a3ff;
	font-family: "Kristen ITC", "Comic Sans MS", sans-serif;
	font-size: 16px;
	/*padding: 0px 15px;*/
	font-weight: normal;
	margin: 0px;
	line-height: 25px;
}

h3{
	color: #48b4f2;
	font-family: "Kristen ITC", "Comic Sans MS", sans-serif;
	font-size: 16px;
	font-weight: normal;
	display: inline;
}
h4{
	font-size: 15px; 
	color: #4750a7;
	font-style: italic;
	margin: 0px;
}

/*------------------------- Tabel --------------------------------------*/
td{
	font-size: 15px;
}

td.linkerkolom{
	text-align: right;
	width: 175px;
	vertical-align: top;

}	
td.rechterkolom{
	text-align: left;
	width: 363px;
	width: 360px;
	font-weight: bold;
	vertical-align: top;
}




/*------------------------- Fieldset -----------------------------------------*/

div#rechterkolom fieldset{
	
	padding: 35px 30px 25px 30px;
	background-color: #e1f0fe;
	border: 1px solid #99ccfe;
	margin-top: 40px;
	
	-moz-border-radius: 7px;
	margin-bottom: 20px; /*waarde voor ie*/
	_margin-bottom: 0px; /*waarde niet voor ie*/
}
div#rechterkolom legend{
	color: #039ceb;
	font-family: "Kristen ITC", "Comic Sans MS", sans-serif;
	font-size: 16px;
	top: -11px;
}





/*------------------------------------------------------------------------------
Kenmerken van de linkjes.
--------------------------------------------------------------------------------*/

a:link, a:visited{
	color: #cd5889;
	color: #da3f80;
	text-decoration: none;
	font-weight: bold;
}

a:hover, a:active{
	color: #9b247f;
	text-decoration: none;
	font-weight: bold;
}

A.normaal:link {
	COLOR: #483d8b;
	font-weight: normal;
	text-decoration: underline;
}
A.normaal:visited {
	font-weight: normal;
	text-decoration: underline;
}
A.normaal:active {
	font-weight: normal;
	text-decoration: underline;
}

/*---------------------------------------------------------------------------------------
														Buttons
----------------------------------------------------------------------------------------*/

div#rechterkolom input.submit{
	background-color: #87CEFA;
	float: right;
	margin: 20px 10px 10px auto;
	padding: 0px;
	/*font-size: 15px;*/
	z-order: 1; /*iets met z-order? button zit half onder formulier */
	outline: none;
}

div#rechterkolom div#button{
	margin: 20px 10px 10px auto;
}

div#rechterkolom input.submit_S{
	float: right;
	padding: 0px;
	margin-left: 7px;
	/*font-size: 15px;*/
	z-order: 1; /*iets met z-order? button zit half onder formulier */
	width: 70px;
	height: 30px;
	outline: none;
	border: none;
	background: transparent url(../images/submit_S.gif) no-repeat 0 0px;
	color: #142058;
}
div#rechterkolom input.submit_S:hover {
	background: transparent url(../images/submit_S.gif) no-repeat 0 -29px;
	color: #490261;
}

div#rechterkolom input.submit_M{
	float: right;
	padding: 0px;
	margin-left: 7px;
	/*font-size: 15px;*/
	z-order: 1; /*iets met z-order? button zit half onder formulier */
	width: 100px;
	height: 30px;
	outline: none;
	border: none;
	background: transparent url(../images/submit_M.gif) no-repeat 0 0px;
	color: #142058;
}
div#rechterkolom input.submit_M:hover {
	background: transparent url(../images/submit_M.gif) no-repeat 0 -29px;
	color: #490261;
}

div#rechterkolom input.submit_L{
	float: right;
	padding: 0px;
	margin-left: 7px; /*ziet er mooier uit als er twee buttons naast elkaar staan */
	/*font-size: 15px;*/
	z-order: 1; /*iets met z-order? button zit half onder formulier */
	width: 130px;
	height: 30px;
	outline: none;
	border: none;
	background: transparent url(../images/submit_L.gif) no-repeat 0 0px;
	color: #142058;
}
div#rechterkolom input.submit_L:hover {
	background: transparent url(../images/submit_L.gif) no-repeat 0 -29px;
	color: #490261;
}

div#rechterkolom input.submit_XL{
	float: right;
	padding: 0px;
	margin-left: 7px;
	/*font-size: 15px;*/
	z-order: 1; /*iets met z-order? button zit half onder formulier */
	width: 170px;
	height: 30px;
	outline: none;
	border: none;
	background: transparent url(../images/submit_XL.gif) no-repeat 0 0px;
	color: #142058;
}
div#rechterkolom input.submit_XL:hover {
	background: transparent url(../images/submit_XL.gif) no-repeat 0 -29px;
	color: #490261;
}

div#rechterkolom input.submit_XXL{
	float: right;
	padding: 0px;
	margin-left: 7px;
	/*font-size: 15px;*/
	z-order: 1; /*iets met z-order? button zit half onder formulier */
	width: 210px;
	height: 30px;
	outline: none;
	border: none;
	background: transparent url(../images/submit_XXL.gif) no-repeat 0 0px;
	color: #142058;
}
div#rechterkolom input.submit_XXL:hover {
	background: transparent url(../images/submit_XXL.gif) no-repeat 0 -30px;
	color: #490261;
}

div#rechterkolom input.submit_XXXL{
	float: right;
	padding: 0px;
	margin-left: 7px;
	/*font-size: 15px;*/
	z-order: 1; /*iets met z-order? button zit half onder formulier */
	width: 255px;
	height: 30px;
	outline: none;
	border: none;
	background: transparent url(../images/submit_XXXL.gif) no-repeat 0 0px;
	color: #142058;
}
div#rechterkolom input.submit_XXXL:hover {
	background: transparent url(../images/submit_XXXL.gif) no-repeat 0 -29px;
	color: #490261;
}
div#rechterkolom input.submit_XXXXL{
	float: right;
	padding: 0px;
	margin-left: 7px;
	/*font-size: 15px;*/
	z-order: 1; /*iets met z-order? button zit half onder formulier */
	width: 310px;
	height: 30px;
	outline: none;
	border: none;
	background: transparent url(../images/submit_XXXXL.gif) no-repeat 0 0px;
	color: #142058;
}
div#rechterkolom input.submit_XXXXL:hover {
	background: transparent url(../images/submit_XXXXL.gif) no-repeat 0 -30px;
	color: #490261;
}


/* Voor het geval dat de button niet een submit knop is maar een link */

a.afbeelding_S, a.afbeelding_M, a.afbeelding_L, a.afbeelding_XL, a.afbeelding_XXL, a.afbeelding_XXXL, a.afbeelding_XXXXL{
	display: block;
	line-height: 30px;
	height: 30px;
	text-align: center;
	font-weight: normal;
	color: #142058;
}
a.afbeelding_S{
	width: 100px;
	background-image: url(../images/submit_S.gif);
}
a.afbeelding_M{
	width: 100px;
	background-image: url(../images/submit_M.gif);
}
a.afbeelding_L{
	width: 130px;
	background-image: url(../images/submit_L.gif);
}
a.afbeelding_XL{
	width: 170px;
	background-image: url(../images/submit_XL.gif);
}
a.afbeelding_XXL{
	width: 210px;
	background-image: url(../images/submit_XXL.gif);
}
a.afbeelding_XXXL{
	width: 255px;
	background-image: url(../images/submit_XXXL.gif);
}
a.afbeelding_XXXXL{
	width: 310px;
	background-image: url(../images/submit_XXXXL.gif);
}

a.afbeelding_S:hover, a.afbeelding_M:active {
	background: transparent url(../images/submit_S.gif) no-repeat 0 -29px;
	color: #490261;
}

a.afbeelding_M:hover, a.afbeelding_M:active {
	background: transparent url(../images/submit_M.gif) no-repeat 0 -29px;
	color: #490261;
}

/*a.afbeelding_L{
	display: block;
	width: 130px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-weight: normal;
	color: #142058;
	background-image: url(../images/submit_L.gif);
}*/

a.afbeelding_L:hover, a.afbeelding_L:active {
	background: transparent url(../images/submit_L.gif) no-repeat 0 -29px;
	color: #490261;
}

a.afbeelding_XL:hover, a.afbeelding_XL:active {
	background: transparent url(../images/submit_XL.gif) no-repeat 0 -29px;
	color: #490261;
}
a.afbeelding_XXL:hover, a.afbeelding_XXL:active {
	background: transparent url(../images/submit_XXL.gif) no-repeat 0 -29px;
	color: #490261;
}
a.afbeelding_XXXL:hover, a.afbeelding_XXXL:active {
	background: transparent url(../images/submit_XXXL.gif) no-repeat 0 -29px;
	color: #490261;
}
a.afbeelding_XXXXL:hover, a.afbeelding_XXXXL:active {
	background: transparent url(../images/submit_XXXXL.gif) no-repeat 0 -29px;
	color: #490261;
}
/*----------------------------------------------------------------------------------------*/




/*------------------------------------------------------------------------------
Opmaak van het menu
--------------------------------------------------------------------------------*/

ul#menu{
	width: 145px;
	overflow: hidden;
	padding: 0px;
	margin: 0px;
	list-style-image: none;
}

ul#menu li{
	list-style: none;
	width: 145px;
	height: 29px;
	margin: 0px;
	padding: 0px;
	text-align: center;	
}

ul#menu li a, ul#menu li span.meer{
	width: 145px;
	height: 29px;
	margin: 0px;
	display: block;
	font-size: 17px;
	color: white;
	line-height: 29px;
	text-decoration: none;
	font-weight: normal;
}

ul#menu li.oneven_enkel{
	background-image: url(../images/button_oneven.gif);
	margin-bottom: 5px;
}
ul#menu li.even_enkel{
	background-image: url(../images/button_even.gif);
	margin-bottom: 5px;
}
ul#menu li.oneven_enkel a:hover, ul#menu li.even_enkel a:hover{
	background-image: url(../images/button_mover.gif);
}


ul#menu li.oneven_meer{
	padding-top: 4px;
	background: url(../images/button_oneven_meer.gif) no-repeat top;
}

ul#menu li.even_meer{
	padding-top: 4px;
	background: url(../images/button_even_meer.gif) no-repeat top;
}

ul#menu li.even_sublink_licht, ul#menu li.even_sublink_donker, ul#menu li.oneven_sublink_licht, ul#menu li.oneven_sublink_donker{
	height: 23px;
	text-align: left;
}
ul#menu li.even_sublink_licht a, ul#menu li.even_sublink_donker a, ul#menu li.oneven_sublink_licht a, ul#menu li.oneven_sublink_donker a{
	height: 23px;
	line-height: 23px;
	font-size: 15px;
	padding-left: 15px;
}

ul#menu li.even_sublink_licht{
	background-image: url(../images/button_even_sub_licht.gif);
}
ul#menu li.even_sublink_donker{
	background-image: url(../images/button_even_sub_licht.gif);
}

ul#menu li.oneven_sublink_licht{
	background-image: url(../images/button_oneven_sub_licht.gif);
}
ul#menu li.oneven_sublink_donker{
	background-image: url(../images/button_oneven_sub_licht.gif);
}

ul#menu li.even_voet{
	background: url(../images/button_even_voet.gif) no-repeat top;
	height: 10px;
}

ul#menu li.oneven_voet{
	background: url(../images/button_oneven_voet.gif) no-repeat top;
	height: 10px;
	line-height: 0px;
}
	
/*ul#menu li a:hover, ul#menu li a:active{
	background-image: url(../images/button_mover.gif);
}*/
ul#menu li.even_sublink_licht a:hover, ul#menu li.even_sublink_donker a:hover, ul#menu li.oneven_sublink_licht a:hover, ul#menu li.oneven_sublink_donker a:hover{
	background-image: url(../images/button_sub_mover.gif);
}


/*----------------------------------------------------------------------------------------------------
Opmaak inlog / uitlog buttons
-----------------------------------------------------------------------------------------------------*/

div#uitloggen, div#inloggen, div#aanmelden_inlogo {
	position: absolute;
	top:130px;
	left: 847px;
	height: 25px;
	width: 110px;
	text-align: center;
	line-height: 25px;
	background-image: url(../images/button_inloggen.gif);
}
div#aanmelden_inlogo{
	left: 730px;
}


div#uitloggen a, div#inloggen a, div#aanmelden_inlogo a{
	height: 25px;
	width: 110px;
	display: block;
	color: white;
	font-weight: normal;
	font-size: 17px;
}

#uitloggen a:hover, #uitloggen a:active, #inloggen a:hover, #inloggen a:active,  #aanmelden_inlogo a:hover, #aanmelden_inlogo a:active{
	background: url(../images/button_inloggen.gif) no-repeat 0px -24px; ;
}

/* ---------------------------------------------- Diversen --------------------------------------------*/


.verborgen{
	display: none;
}
.onverborgen{
	display: block;
	visibility: visible;
}
label.level5{
	
	color: blue;
	font-style: italic;
}

.foutmelding{
	color: red;
}

.nietgeactiveerd{
	color: Gray;
}

div#commentaar{
	clear: both;
	font-size: 14px;
}

input.submitintabel{
	background-color: #87CEFA;
	font-size: 15px;
}
/*Om input box bij disablen van kleur te laten veranderen. */
input.normaal{
	background-color: white;
}

input.disabled{
	background-color: #CFCFCF;
}
td.disabledtekst{
	color: #939292;
}
//label.enabled{
//	color: #555555;
//}

div#rechterkolom p.gewoon{
	clear: both;
}
div#rechterkolom p.links{
	float: left;
}
div#rechterkolom p.rechts{
	float: right;
}
div.onzichtbaar{
	display: none;
}

ul{
	list-style-image: url(../images/bullet4.gif);
	margin: 15px auto auto 33px;
	}

ul.vragen{
	padding-left: 0px;
	list-style-image: url(../images/bullet4.gif);	
}

div#rechterkolom input.helpbutton{
	z-order: 1; /*iets met z-order? button zit half onder formulier */
	font-size: 14px;
	height: 22px;
	width: 22px;
	outline: none;
	border: none;
	background: transparent url(../images/button_help.gif) no-repeat 0 0px;
	
}
div#rechterkolom input.helpbutton:hover{
	background: transparent url(../images/button_help.gif) no-repeat 0 -22px;
}
/*div#gegevens textarea{
	scrollbar-3dlight-color: #d48691;
  scrollbar-arrow-color: #ffb6c1;
  scrollbar-base-color: #ffe4e1;
  scrollbar-darkshadow-color: #f486691;
  scrollbar-face-color: #ffd7dd;
  scrollbar-highlight-color: none;
  scrollbar-shadow-color: #d48691;
  }*/

img.emoticon{
	border: 0px;
	margin: 2px;
}

img.opmaakicoon{
	border: 0px;
	width: 23px;
	height: 22px;
}

hr{
	clear: both;
	margin: 10px 0px;
	color: #73b9fe; /*voor ie*/
	background-color: #73b9fe; /*voor firefox*/
	height: 1px;
	border-style: none;
}

div#facebook{
	width: 145px;
	height: 109px;
	background-image: url(../images/facebook_groot.jpg);
	background-position: top;
	background-repeat: no-repeat;
	/*padding-top: 47px;
	padding-left: 3px;*/
	margin: 0 auto;
	/*text-align: center;*/
	padding-top: 45px;
}
div.fb-like{
	/*margin-top:49px;*/
	/*margin-left: 5px;;*/
	/*margin-right: auto;*/
	width: 140px;
	/*border: 1px solid green;*/
}

div#erisook img{
	width: 140px;
	height: 84px;
	border: 0px;
	margin: 12px 0px 0px 0px;
}

div#vlaggen img{
	margin: 20px 0px;
	width: 35px;
	height: 20px;
	border: 0px;
	}
	
div#extra_melding{
	padding: 30px;
	color: red;
	border: 1px solid red;
	}